@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,600,700,800);

/* ------- for logged-in user only ------------------------------- */
.overlay-open .navbar.navbar-fixed-top.navbar-default { z-index:-9000; }
#admin-menu, #admin-menu .dropdown { z-index:1100 !important; }

/* -------------------------------------------------------------- */

body, html {
	font-size:1em;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	line-height:1.5;
	height:100%;
}

.header_bg {
	min-height:250px;
	background-image:url(../images/header/05.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}

.header_bg_1 { background-image:url(../images/header/01.jpg); }
.header_bg_2 { background-image:url(../images/header/02.jpg); }
.header_bg_3 { background-image:url(../images/header/03.jpg); }
.header_bg_4 { background-image:url(../images/header/04.jpg); }

.header_bg .col-sm-12.text-center { margin-top:80px; }
/*nur für Skylinebild*/
.skyline { margin-top:-100px; }
.front-page-header-img { margin-top:60px; max-width:430px; }

ul.comma, .node.node-stellenanzeige ul, .node.node-job ul{
	padding-left:0;
	list-style-position:inside;
	margin-top:0;
	margin-bottom:0;
}

ul.comma li, .node.node-stellenanzeige ul li, .node.node-job ul li{
	background:url(../images/comma.png) no-repeat 0 7px transparent;
	list-style-type:none;
	margin:0;
	margin-bottom:20px;
	padding:0 0 3px 24px;
	vertical-align:middle;
}
.red ul.comma li { color:#fff; background:url(../images/comma_list_white.png) no-repeat 0 7px transparent; }

.red_btn{
	background-color:#e3000f;
	color:#000;
	font-weight:bold;
}

.ausstecherle h2 { margin-top:130px; margin-bottom:70px; }
#ausstecherle-h2 { margin-top:0; }
.ausstecherle ol { margin-left:0.8em; padding-left:0; }
.ausstecherle ol li { font-weight:bold; }
.ausstecherle li > p { margin-bottom:0; font-weight:normal; }
.ausstecherle ul { padding-left:0; list-style-type:none; }
.ausstecherle-zutaten li { padding:0 0 3px 24px; background:url("../images/comma.png") no-repeat 0 7px; }

a { outline:0; color:#e3000f; }
a:hover, a:active, a:focus { text-decoration:none; color:#e3000f; }
a.zurueck { color:#000; }
h3 a { color:#000; }

.second.red.small a { color:#fff; }

a.internal_link:before { content:""; display:inline-block; background:url(../images/link_intern.png) no-repeat top right; width:46px; height:40px; margin-right:10px; vertical-align:middle; }
a.internal_link { display:block; margin-top:30px; }

.stellenanzeigen a.internal_link { display:block; margin-top:0; }

.stellenanzeigen h3 a:before{
	content:"";
	display:inline-block;
	background:url(../images/link_intern_sm.png) no-repeat top right;
	width:23px;
	height:20px;	
	margin-right:0;
	margin-left:-35px;
	vertical-align:middle;
}
.stellenanzeigen{
	padding-left:35px;	
}
a.download_pdf{
	font-weight:bold;

}

a.zurueck{
	font-weight:bold;
	float:right;
}
.zurueck_top{
	margin-bottom:50px;
}
.zurueck_top a{
	font-weight:bold;
	color:#000;	
}

a.anfahrt_link:before{
	content:"";
	display:inline-block;
	background:url(../images/link_anfahrt.png) no-repeat top right;
	width:48px;
	height:48px;	
	margin-right:10px;
	vertical-align:middle;
}

a.anfahrt_link{
	display:block;
	margin-top:30px;		
}

a.red, span.red{
	color:#e3000f;
	background-color:transparent;
}

.navbar {
	margin-bottom:0;
	border:none;
}

#nav {
	float:right;
}

.navbar-collapse.collapse .container ul{
	float:right;
}

.navbar-collapse.collapse.in .container ul, .navbar-collapse.collapsing .container ul{
	float:none;
}


.navbar-collapse.collapse.in, .navbar-collapse.collapsing {
	float:none;
}

.navbar-default {
	background-color:transparent;
	background-image:none;
	box-shadow:none;
}

.navbar-btn {
	margin-bottom:0;
	margin-top:0;
}

#brand {
	background-color:white;
	height:60px;
	padding-top:20px;
	-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.25);
	-moz-box-shadow:0 0 4px 0 rgba(0,0,0,0.25);
	box-shadow:0 0 4px 0 rgba(0,0,0,0.25);
}

hr{
	border-color:#000;
	margin:80px 0;
}

strong {
	font-weight:700;
}

img.align_right{
	float:right;
}


.logo {
	max-width:80%;
	width:100%;
	height:auto;
}


a.svg {
	position:relative;
	display:inline-block;
}

a.svg::after {
	content:"";
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

.stempel{
	max-width:119px !important;
	height:auto;
	margin:20px;
}
.stempel.stempel_16_jahre{
	max-width:150px !important;
	height:auto;
	margin:20px;
}

.stempel_rot{
	max-width:315px;
	margin-top:30px;	
}
	

.comma_box{
	/*margin-left:-50px;
	margin-right:-50px;
	display:flex;
	align-items:center;	*/
	z-index:1;
}

.comma_box_left{
	padding:20px 10px 50px 10px;
	left:0;
	bottom:-50px;
}

.comma_box_right{
	padding:50px 10px 20px 10px;
	right:0;
	top:-50px;
}
.carousel-view ul{
	padding:0;
}
.carousel-view ul li{
	list-style:none;
}
.slick-slider .slide__content > div > img {
	height:auto;
	filter:grayscale(100%);
	transition:filter 0.5s ease;
}
.slick-slider .slide__content:hover > div > img {
	-webkit-filter:grayscale(100%);
	filter:grayscale(0%);
	transition:filter 0.5s ease;
}
.views-admin .slick, .views-admin .slick-media, .views-admin .slick-list{
	max-width:500px !important;
	overflow:hidden !important;	
}



/*.slick-track{
	display:flex;
}

.slick-slide{
		display:flex !important;
		height:auto;
		align-items:center;
		justify-content:center; 
 }*/


button:focus {
	outline:0;
}

/* --------------- UNTERNEHMEN ------------------------- */
.sales-portrait { /* Sales Portrait Images */
	width:50%;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* ==== Werbemittelspezifikationen ====================================================================== */
.page-node-93 h3 { font-size:1.5em; color:#e3000f; }

.ad-specs-rows { padding-top:60px; }
.ad-specs-rows:first-child { padding-top:0; }

.ad-package-groups { display:flex; flex-wrap:wrap; justify-content:space-around; align-items:flex-end; }
.ad-package-groups#uap-ads { justify-content:space-around; }

.ad-specs-single-ad th span { font-weight:300; }
.ad-specs-single-ad.uap-ad h3 { min-height:96px; }
.ad-specs-single-ad.specials-ad h3 { min-height:30px; }
#special-ads .ad-specs-single-ad h3 { min-height:32px; }
.ad-specs-single-ad h4 { font-size:1.2em; font-weight:700; }

.ad-large.ad-specs-single-ad img { margin:5px 0 5px 0; }

.ad-group.ad-specs-single-ad { width:22%; min-width:250px; }
.ad-group.ad-specs-single-ad img { margin:20px 0 40px 0; }

.page-node-93 .container-fluid.red .container.content { margin-top:0; }
#specials-ads-list-headline { color:white; }
#special-ads-list { list-style:none; margin-top:25px; padding-left:0; font-size:1.5em; font-weight:800; }
/*#special-ads-list li { border-top:2px solid #000; padding:10px 0 10px 20px; }*/
#special-ads-list li a::before { content:"› "; font-size:1.2em; line-height:1.4em; font-weight:700; }
#special-ads-list li a { color:white; }

/* ==== Werbemittelspezifikationen ====================================================================== */
.page-node-94 h4 { margin-top:20px; margin-bottom:10px; }

/* ==== MAIN MENU ======================================================================================= */

.navbar-default .navbar-nav > li > a {
	color:#fff;
}

/* hover */
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	background-color:transparent;
	color:#fff;
}

/* active */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background-color:transparent;
	color:#fff;
}

/* Underline From Left */

.nav > li > a {
	display:block;
	padding:5px 0;
	position:relative;
	margin:10px 14px;
}

#navbarCollapse ul li a {
	display:inline-block;
	vertical-align:middle;
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
	/*box-shadow:0 0 5px rgba(0, 0, 0, 0);*/
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;
	overflow:hidden;
}

#navbarCollapse ul li a.active {
	display:inline-block;
	vertical-align:middle;
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
	box-shadow:0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	-moz-osx-font-smoothing:grayscale;
	position:relative;
	overflow:hidden;
}

#navbarCollapse ul li a:before {
	content:"";
	position:absolute;
	z-index:-1;
	left:0;
	right:100%;
	bottom:0;
	background:#fff;
	height:2px;
	-webkit-transition-property:right;
	transition-property:right;
	-webkit-transition-duration:0.3s;
	transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}

#navbarCollapse ul li a:hover:before,
#navbarCollapse ul li a:focus:before,
#navbarCollapse ul li a:active:before {
	right:0;
}

/* Aktiver Menüpunkt */
#navbarCollapse ul li a.active:before {
	right:0;
}

#navbarCollapse ul li a.active::before {
	background:#e3000f none repeat scroll 0 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}
/***************** T o g g l e *****************************************/
.navbar-toggle {
	border-radius:0;
	background-image:url(../images/burger.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	margin:0;
	padding:0;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color:transparent;
}

.navbar-default .navbar-toggle {
	border:none;
}


/*********************************** T R I A N G L E **************************************************************/

.triangle_header {
	bottom:0;
	position:absolute;
	width:100%;
	font-size:0;
	line-height:0;

}

.triangle_header img {
	/*height:100%;*/
	max-height:100px;
	width:100%;
	/* width:auto;*/
}

.triangle {
	/*width:100%;*/
	font-size:0;
	line-height:0;
}

.triangle img {
	/*height:100%;*/
	max-height:100px;
	/* width:auto;*/
	width:100%;
	margin-bottom:-1px;
}
/****************************************** C O L O R B O X *****************************************************/
/*#cboxCurrent{
	display:none !important;
}

img.cboxPhoto{
	height:auto !important;
	width:100% !important;
	max-width:800px;
}*/
#imagelightbox
{
	position:fixed;
	z-index:9999;
 
	-ms-touch-action:none;
	touch-action:none;
}
/****************************************** W E B F O R M *****************************************************/
.block-webform{
	margin:20px 0 50px;;		
}
.captcha img{
	width:auto;	
}
.block-webform input{
	color:#000;	
	border:1px solid #000;
	border-radius:0;
}
.block-webform .form-control{
	color:#000;	
	border:1px solid #000;
	border-radius:0;
}
.block-webform .form-control.error{
	color:#000;	
	border:1px solid #e3000f;
	border-radius:0;
}
.block-webform .has-error .control-label{
	color:#e3000f;	
}
.webform-submit{
	background-color:#e3000f;
	color:#fff;
	border-radius:0;
	border:none;
}
.webform-submit:hover, .webform-submit:focus, .webform-submit:active{
	background-color:#1a1a1a;
	color:#e3000f;
	border-radius:0;	
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
	background-color:#1a1a1a;
	color:#e3000f;
	border-radius:0;
	border:none;
}

.btn {
	width:100%;
	height:3.2em;
}

.block-webform .control-label{
	color:#000;	
}

.radio label {
	line-height:21px;	
}

#edit-submitted-nachricht-an{
	display:none;
}


/****************************************** F O O T E R *****************************************************/

footer {
	font-family:'Open Sans', sans-serif;
	background-color:#333333;
	color:white;
}

footer h4 {
	/*font-family:'Bree Serif', serif;*/
	color:#e3000f;
	text-align:left;
}

footer a {
	color:white;
	text-decoration:none;
}

footer a:focus, footer a:hover {
	color:#e3000f;
	text-decoration:none;
}

img.comma_footer{
	max-width:50px;
	margin-top:20px;
	margin-right:0;
}
.container.content.mpn_copyright{
	margin-top:30px;
	margin-bottom:30px;	
}
.container.content.footer_container{
	margin-bottom:0;	
}

/****************************************** F O O T E R  M E N U **********************************************/
footer .nav > li > a {
	margin:0;
	padding:0;
}

footer .nav > li > a {
	padding:0;
}

footer .nav > li > a:focus, .nav > li > a:hover {
	background-color:transparent;
	text-decoration:none;
}

footer .nav > li > a::before {
	content:'› ';
	font-weight:700;
}
footer a.svg {
	position:relative;
	display:block;
	width:100%;
	height:auto;
}






/* ------ IMAGES -------------------------------------------------- */
img{
	width:100%;
}

.alert img {
	width:auto;
}

img.left{
	margin-left:0 !important;
}

.col-xs-4 img, .col-sm-4 img, .col-md-4 img, .col-lg4 img, .col-xl-4 img{
	max-width:345px;
	display:block;
	margin:0 auto;
	margin-bottom:40px;
}

.col-xs-6 img, .col-sm-6 img, .col-md-6 img, .col-lg6 img, .col-xl-6 img{
	margin-bottom:4em; /* Was 40px, chose 4em for better responsive behavior. */
}

.row.img-higher img {
	padding:0 50px;
}


/************************* H E A D L I N E S **********************************/

h1, h2, h3, h4, h5, h6{
	/*text-align:center;*/
	font-family:'Open Sans', serif;
	font-weight:800;

}
h1, h2{
	text-align:center;	
}

.col-sm-6.text-center h4, .col-sm-6.text-center h5{
	text-align:center;	
}

.h1, h1 {
	font-size:24px;
}
.h2, h2 {
	font-size:22px;
}

.h2 span.second.small, h2 span.second.small {
	font-size:20px;
	background-color:#e3000f;
}

.h3, h3 {
	font-size:20px;
}
h3.inline_comma .first{
	font-weight:bold;	
}
.h4, h4 , .h5, h5, .h6, h6 {
	font-size:18px;	
}

h3, h4, h5, h6{
	text-align:left;
}


h2 {
	margin-bottom:40px;
}

h2 span, h3 span {
	line-height:1.4em;
	padding:0 10px;
}
.col-md-4 h2{
	margin-top:0;
	text-align:left;	
}
h2.h2_small{
	font-size:2em;
}

h2.h2_small span{
	padding-left:0;	
}

h2 span.first {
	background-color:transparent;
}
h2 span.second {
	background-color:#1a1a1a;
	color:#fff;
	box-decoration-break:clone;
	-webkit-box-decoration-break:clone;
}
.black h2 span.first {
	background-color:transparent;
	color:#fff;
}
.dark_grey h2 span.first {
	background-color:transparent;
	color:#fff;
}
.black h2 span.second {
	background-color:#fff;
	color:#000;
}
.dark_grey h2 span.second {
	background-color:#fff;
	color:#000;
}

h1 span.second {
	background-color:transparent;
	color:#fff;
	box-decoration-break:clone;
	/*line-height:1.4;*/
	/*padding:0 20px;*/
}

.black h1 span.first {
	background-color:transparent;
	color:#fff;
}
.black h1 span.second {
	background-color:#fff;
	color:#000;
}
.dark_grey h1 span.first {
	background-color:transparent;
	color:#fff;
}
.dark_grey h1 span.second {
	background-color:#fff;
	color:#000;
}

.header_bg h1{
	color:#fff;	
}

.header_bg h2 span.first{
	color:#fff;
}
.header_bg h2 span.second{
	color:#000;
	background-color:#fff;
	/*background:rgb(255, 255, 255);  Fallback for older browsers without RGBA-support
	background:rgba(255, 255, 255, 0.9);*/
}
.red h2 span.first {
	background-color:transparent;
	color:#fff;
}
.red h2 span.second {
	background-color:#fff;
	color:#000;
}

h3 span.first {
	background-color:transparent;
	text-transform:none;
}
h3 span.second {
	background-color:#1a1a1a;
	color:#fff;
	box-decoration-break:clone;
}
.comma_after_headline{
	width:5px;
	height:10px;
	background:url(../images/comma_xs.png) no-repeat bottom;
	margin-left:-4px;
}


/************************* C O L O R S **********************************/
h1, h2, h3, h4, h5, h6{
	color:#000;	
}
h1.red, h2.red, h3.red, h4.red, h5.red, h6.red{
	background-color:transparent;
	color:#e3000f;
}
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black{
	background-color:transparent;
	color:#fff;
}
.dark_grey h1, .dark_grey h2, .dark_grey h3, .dark_grey h4, .dark_grey h5, .dark_grey h6{
	background-color:transparent;
	color:#fff;
}

h3 a:hover{
	text-decoration:underline;
	color:#e3000f;	
}

h5{
	color:#000;	
}

.stellenanzeigen h5{
	margin-bottom:0;	
}
.stellenanzeigen h3{
	margin-top:10px;	
}

.red {
	background-color:#e3000f;
}
.red p{
	color:#fff;	
}

.white_bg{
	background-color:#fff;	
}

.black{
	background-color:#000;
	color:#fff;
}
.dark_grey{
	background-color:#333333;	
}

.black h3, .black h4, .black p{
	color:#fff;
}
.dark_grey h3, .dark_grey h4, .dark_grey p{
	color:#fff;
}
.black .white_bg p{
	color:#000;	
	padding:0 20px;
}
.black .white_bg h3{
	color:#e3000f;	
}

.dark_grey .white_bg p{
	color:#000;	
	padding:0 20px;
}
.dark_grey .white_bg h3{
	color:#e3000f;	
}


/************************* C O N T A I N E R **********************************/

.container.content, .container-fluid.content {
	margin-top:30px;
	margin-bottom:30px;
}

.main-container {
	margin-top:40px;
}

/************************* R O W S **********************************/

.row.img-higher{
	margin:0;
	padding:0;	
}
.row.no-margin{
	margin:0;	
}

/************************* C O L S **********************************/

.col-centered{
	float:none;
	margin:0 auto;
	margin-bottom:80px;
}

.col-md-4{
	margin-bottom:25px;
}

.row.img-higher .col-md-4{
	margin-bottom:0;
}

.row.img-higher .col-md-4 p{
	padding-top:10px;
}

.col-5er{
	width:50%;
	float:left;
}
.col-20prozent{
	width:20%;
	float:left;
	padding:10px;
}


.row-height {
  display:table;
  table-layout:fixed;
  height:100%;
  width:100%;
}
.col-height {
  display:table-cell;
  float:none;
  height:100%;
}
.col-top {
  vertical-align:top;
}
.col-middle {
  vertical-align:middle;
}
.col-bottom {
  vertical-align:bottom;
}


/* columns of same height styles */
.row-full-height {
  height:100%;
}
.col-full-height {
  height:100%;
  vertical-align:middle;
}
.row-same-height {
  display:table;
  width:100%;
  /* fix overflow */
  table-layout:fixed;
}
.col-xs-height {
  display:table-cell;
  float:none !important;
}
@media (min-width:768px) {
  .col-sm-height {
	display:table-cell;
	float:none !important;
  }
}
@media (min-width:992px) {
  .col-md-height {
	display:table-cell;
	float:none !important;
  }
}
@media (min-width:1200px) {
  .col-lg-height {
	display:table-cell;
	float:none !important;
  }
}


/* vertical alignment styles */
.col-top {
  vertical-align:top;
}
.col-middle {
  vertical-align:middle;
}
.col-bottom {
  vertical-align:bottom;
}



/*********************** abrechnungsmodelle ***********************************************/

/*#abrechnungsmodelle .col-sm-6{
	padding:0 50px;
}
#abrechnungsmodelle .col-sm-6 img{
	max-width:460px;
	display:block;
	margin:0 auto;
}*/

.job-btn{
	padding:20px 30px;
	font-size:15px;
	font-weight:bold;
	width:100%;
	height:100%;
}




/*====================================================  M E D I A	Q U E R I E S  ======================================*/


#nav-container {
	background-color:rgba(0, 0, 0, 0.8);
}
	
@media (max-width:767px) {
	/* Damit Navigation-Hintergrund in Mobile immer farbig ist! */
	#nav-container {
		background-color:rgba(0, 0, 0, 1) !important;
	}
}

/* Custom, iPhone Retina */
@media only screen and (min-width:320px) {
	.col-sm-6 {
		margin-bottom:80px;
	}
	.footer_container .col-sm-6 {
		margin-bottom:30px;
	}
	.col-sm-6.no-bottom-margin {
		margin-bottom:0;
	}
	.col-sm-6.top-margin {
		margin-top:30px;
	}
	.col-md-4 .col-sm-6 {
		margin-bottom:0;
	}
	.col-xs-6 img, .col-sm-6 img, .col-md-6 img, .col-lg6 img, .col-xl-6 img {
		margin-bottom:2em; /* Was 20px, chose 2em for better responsive behavior. */
	}
	.comma_box img{
		max-width:170px !important;
		max-height:170px;
	}
	.stellenanzeigen h3{
		margin-bottom:40px;
	}	
	.region-footer a.svg img{
		max-width:60px;	
	}
	img.comma_footer{
		max-width:100px !important;
		margin-top:50px;
		margin-right:0 !important;
	}
	.slick-slider{
		height:532px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width:480px) {
	body, html {
		font-size:1.0em;
	}
	.col-5er{
		width:33.33%;
	}
	.logo {
		max-width:318px;
	}
	.col-sm-4.echte_reichweite{
		width:33.33%;	
		float:left;
	}
	img#map_standorte{
		max-width:300px;	
	}
	
}


/* Small Devices, Tablets */
@media only screen and (min-width:768px) {
	.slick-slider{
		height:263px;
	}
	.header_bg {
		min-height:500px;
	}
	.header_bg .col-sm-12.text-center{
		margin-top:100px;	
	}
	.front-page-header-img{
		margin-top:120px;
		max-width:630px;
	}
	#brand {
		border:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		height:100px;
		padding-top:40px;
	}

	.main-container {
		margin-top:100px;
	}

	.page-user .main-container {
		margin-top:160px;
	}


	#brand.container{
		padding:0 30px;
	}
	
	/* Buttons are set to default values when screen width is over 768px */
	.btn {
		width:auto;
		height:auto;
	}
	

	/* #abrechnungsmodelle .col-sm-4.halfright{
		margin-left:16.666666666%;
	}*/

	/********************************************** Gutter auf 30 px */

	.container{
		padding:0 30px;
	}

	.gutter-60.row {
		margin-right:-30px;
		margin-left:-30px;
	}

	.gutter-60.row > [class^="col-"], .gutter-60 > [class^=" col-"] {
		padding-right:30px;
		padding-left:30px;
	}	
	h3.minheight{
		min-height:44px;	
	}
	.special_margin_map{
		margin-top:50px;	
	}
	img#map_standorte{
		max-width:100%;	
	}
	
	.comma_box{
		/*margin-left:-50px;
		margin-right:-50px;
		display:flex;
		align-items:center;	*/
		z-index:1;
	}
	
	.comma_box_left{
		/*margin-left:50px;*/
		left:50px;
		padding:0;
		padding-bottom:50px;
		bottom:0;
	}
	
	.comma_box_right{
		/*margin-right:50px;*/
		right:50px;
		padding:0;
		top:0;		
	}
	.h1, h1 {
		font-size:2.7em;
	}

	.ad-large.ad-specs-single-ad img { margin:0 0 15px 15px; width:50%; float:right; }
	#mobileLargeInlineAd img { width:60%; }
}

/* Medium Devices, Desktops */
@media only screen and (min-width:992px) {
	body, html {
		font-size:1.1em;
	}
	.container.content, .container-fluid.content {
		margin-top:80px;
		margin-bottom:80px;
	}
	.h1, h1 { font-size:2.7em; }
	.h2, h2 { font-size:2.5em; }
	.h2 span.second.small, h2 span.second.small {
		font-size:0.7em !important;
		background-color:#e3000f !important;
		font-weight:bold;
	}
	h2 {
		margin-bottom:80px;
	}
	.h3, h3 {
		font-size:2em;
		margin-bottom:40px;
	}
	h3.minheight{
		min-height:85px;	
	}
	h3.inline_comma{
		display:inline-block;	
	}
	.h4, h4 {
		font-size:1.4em;
	}
	.h5, h5 {
		font-size:1.2em;
	}
	
	.col-5er{
		width:20%;
	}
	.row.img-higher .col-md-4 p{
		padding-top:100px;
	}
	.row.img-higher .col-md-4 h3{
		margin-bottom:0;
	}
	.col-xs-4 img, .col-sm-4 img, .col-md-4 img, .col-lg4 img, .col-xl-4 img {
		display:block;
		margin:0 auto 40px;
		max-width:345px;
	}
	.col-xs-6 img, .col-sm-6 img, .col-md-6 img, .col-lg6 img, .col-xl-6 img {
		margin-bottom:4em; /* Was 40px, chose 4em for better responsive behavior. */
	}
	/*.col-centered {
		margin-bottom:100px;
	}*/
	.col-md-4{
		margin-bottom:50px;	
	}
	.comma_after_headline{
		width:10px;
		height:19px;
		background:url(../images/comma_sm.png) no-repeat bottom;
		margin-left:0;
	}
	.stempel{
		max-width:238px !important;
	}
	.stempel.stempel_16_jahre{
		max-width:295px !important;
	}
	.stempel{
		float:right;
	}
	.special_margin_map{
		margin-top:100px;	
	}
	.stellenanzeigen{
		padding-left:0;	
	}
	.stellenanzeigen h3 a:before{
		background:url(../images/link_intern.png) no-repeat top right;
		width:46px;
		height:40px;	
		margin-right:14px;
		margin-left:-70px;
	}
	.stellenanzeigen h3 a:before{
		margin-left:-73px;
	}
	
	.region-footer a.svg img{
		max-width:100%;	
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width:1200px) {
	.special_margin_map{
		margin-top:150px;	
	}
	.slick-slider{
	height:500px;
	}
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width:1200px) {

}







/*********** C A R O U S E L - erstmal nicht benötigt ***************************************/
.carousel{
	background:#2f4357;
	margin-top:20px;
	max-width:800px;
	margin:0 auto;
}
/*.carousel .item img{
	 margin:0 auto; Align slide image horizontally center
}*/
/*.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{
	max-width:800px;
}*/
/*.carousel-control{
	background-color:#fff;
}
.carousel-control.left, .carousel-control.right{
	background-color:#fff;
	background-image:none;
	opacity:1;
}
.carousel-control.right{
	background-color:#fff;
}*/




/* IMAGE LIGHTBOX SELECTOR */

#imagelightbox {
	cursor:pointer;
	position:fixed;
	z-index:10000;
	touch-action:none;
	box-shadow:0 0 3.125em rgba(0, 0, 0, .75); /* 50 */
}

/* WITH ACTIVITY INDICATION */

#imagelightbox-loading,
#imagelightbox-loading div {
	border-radius:9999px;
}

#imagelightbox-loading {
	background-color:rgba(255, 255, 255, 1);
	position:fixed;
	z-index:10003;
	top:50%;
	left:50%;
	padding:1em;
	margin:-1.3em 0 0 -1.3em;
	/*box-shadow:0 0 2.5em rgba(0, 0, 0, .75);*/ /* 40 */
}

#imagelightbox-loading div {
	width:1.3em;
	height:1.3em;
	background-color:#fff;
	background-image:url(../images/comma.png);
	background-repeat:no-repeat;
	background-position:center !important;
	animation:imagelightbox-loading 1s ease infinite;
}

@keyframes imagelightbox-loading {
	from {
		opacity:1;
		transform:scale(.75);
	}
	50% {
		opacity:1;
		transform:scale(1);
	}
	to {
		opacity:1;
		transform:scale(.75);
	}
}

/* WITH OVERLAY */

#imagelightbox-overlay {
	background-color:#fff;
	background-color:rgba(255, 255, 255, .9);
	position:fixed;
	z-index:9998;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

/* WITH "CLOSE" BUTTON */

#imagelightbox-close {
	width:2.5em; /* 40 */
	height:2.5em; /* 40 */
	background-color:#666;
	position:fixed;
	z-index:10002;
	top:2.5em; /* 40 */
	right:2.5em; /* 40 */
	border-radius:50%;
	transition:color .3s ease;
}

#imagelightbox-close:hover {
	background-color:#111;
}

#imagelightbox-close:before,
#imagelightbox-close:after {
	width:2px;
	background-color:#fff;
	content:'';
	position:absolute;
	top:20%;
	bottom:20%;
	left:50%;
	margin-left:-1px;
}

#imagelightbox-close:before {
	transform:rotate(45deg);
}

#imagelightbox-close:after {
	transform:rotate(-45deg);
}

/* WITH CAPTION */

#imagelightbox-caption {
	text-align:center;
	color:#fff;
	background-color:#666;
	position:fixed;
	z-index:10001;
	left:0;
	right:0;
	bottom:0;
	padding:0.625em; /* 10 */
}

/* WITH NAVIGATION */

#imagelightbox-nav {
	background-color:#444;
	background-color:rgba(0, 0, 0, .5);
	position:fixed;
	z-index:10001;
	left:50%;
	bottom:3.75em; /* 60 */
	padding:0.313em; /* 5 */
	transform:translateX(-50%);
	border-radius:20px;
}

#imagelightbox-nav a {
	width:1em; /* 20 */
	height:1em; /* 20 */
	border:1px solid #fff;
	display:inline-block;
	margin:0 0.313em; /* 5 */
	border-radius:50%;
}

#imagelightbox-nav .active {
	background-color:#fff;
}

/* WITH ARROWS */

.imagelightbox-arrow {
	width:3em; /* 60 */ /* This was 2.5em, changed it to same as height for circular background. */
	height:3em; /* 120 */
	background-color:#333;
	/*background-color:rgba( 0, 0, 0, .5 );*/
	vertical-align:middle;
	display:none;
	position:fixed;
	z-index:10001;
	top:50%;
	margin-top:-3.75em; /* 60 */
	border:1px solid #333;
	border-radius:2em;
}
.imagelightbox-arrow:hover,
.imagelightbox-arrow:focus {
	background-color:#666;
	background-color:rgba( 0, 0, 0, .75 );
}
.imagelightbox-arrow:active {
	background-color:#111;
}
.imagelightbox-arrow-left {
	left:2.5em; /* 40 */
}
.imagelightbox-arrow-right {
	right:2.5em; /* 40 */
}
.imagelightbox-arrow:before {
	width:0;
	height:0;
	border:1em solid transparent;
	content:'';
	display:inline-block;
	margin-bottom:-0.3em; /* 2 */ /* This was -0.125em, but the arrows were not centered. */
}
.imagelightbox-arrow-left:before {
	border-left:none;
	border-right-color:#fff;
	margin-left:-0.313em; /* 5 */
}
.imagelightbox-arrow-right:before {
	border-right:none;
	border-left-color:#fff;
	margin-right:-0.313em; /* 5 */
}

#imagelightbox-loading,
#imagelightbox-overlay,
#imagelightbox-close,
#imagelightbox-caption,
#imagelightbox-nav,
.imagelightbox-arrow {
	animation:fade-in .25s linear;
}

.page-user #header_bg {
	display:none;
}

@keyframes fade-in {
	from	{ opacity:0; }
	to		{ opacity:1; }
}

@media only screen and (max-width:41.250em) { /* 660 */
	#container {
		width:100%;
	}
	#imagelightbox-close {
		top:1.25em; /* 20 */
		right:1.25em; /* 20 */
	}
	#imagelightbox-nav {
		bottom:1.25em; /* 20 */
	}
	.imagelightbox-arrow {
		/*width:2.5em; /* 40 */
		/*height:3.75em; /* 60 */
		margin-top:-1.875em; /* 30 */
		margin-right:0.5em;
		margin-left:0.5em;
	}
	.imagelightbox-arrow-left {
		left:1.25em; /* 20 */
	}
	.imagelightbox-arrow-right {
		right:1.25em; /* 20 */
	}
	
}

@media only screen and (max-width:20em) { /* 320 */
	.imagelightbox-arrow-left {
		left:0;
	}
	.imagelightbox-arrow-right {
		right:0;
	}
	
}